{
  "card": {
    "title": "Ups, prišlo je do napake!",
    "buttons": {
      "details": "Podrobnosti",
      "tryAgain": "Poskusite znova"
    }
  },
  "modal": {
    "text": "",
    "label": "",
    "reportButton": ""
  }
}
